- Qt 6.9
- Qt 3D
- QML Types
- Qt3D.Input (Deprecated)
- Action
- Qt 6.9.2 Reference Documentation

# Action QML Type

QML frontend for the Qt3DInput::QAction C++ class. More...

Import Statement: | `import Qt3D.Input 2.9`
In C++: | QAction
Status: | Deprecated

- List of all members, including inherited members

## Properties

- action : bool
- inputs : list<AbstractActionInput>

## Detailed Description

Links a set of AbstractActionInput that trigger the same event.

## Property Documentation

action : bool

inputs : list<AbstractActionInput>

The list of AbstractActionInput that must be triggered to trigger this Action.